#include <iostream>
#include "tpspez_01.h"

int main()
{
    // Pair mit 2 numerischen Datentypen
    Pair<int, float> obj1{ 10,3.14f };
    // Pair mit zweitem Parameter gleich char*
    Pair<short, const char*> obj2(42, "ist die Zahl!");
    // Beide Objekte ausgeben
    std::cout << obj1;
    std::cout << obj2;
}
